/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/
.inline-footer ul.uabb-info-list-wrapper.uabb-info-list-left > li {
  display: inline-block;
  padding: 0 !important;
  width: auto;
  padding-left: 50px !important;
}
p {margin-bottom:0px !important;}
.p-margin p {margin-bottom:20px !important;}
.p-margin p:last-child {margin-bottom:0px !important;}
div#content > .sober-container {
  padding: 0;
}
header#masthead .sober-container.clearfix,
div#topbar .sober-container {
  max-width: 1290px;
  margin: auto;
  padding: 0;
  display: block !important;
}

.nav-menu > li > a, .side-menu .menu > li > a {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  color: white;
  text-transform: none;
}
.site-navigation a:after {
  bottom: -10px;
  background-color: #1dc690;
}
ul#menu-main .current-menu-item a {
  color: #1dc690;
  font-weight: bold !important;
}
ul#menu-main li {
  margin-right: 20px;
}
ul#menu-main li.last-conts a {
  background-image: url(../../uploads/2023/04/phone-call-icon.html);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 40px;
  color: #74b8f9;
  font-weight: bold !important;
}

ul#menu-main li.last-conts a:after {
	content: unset !important;
}
ul#menu-main li.last-conts  {
  margin-right:0px;
}
.nav-menu a {
  font-weight: 400 !important;
}
.header-transparent.header-hoverable .site-header:hover {
  box-shadow: none;
  background-color: transparent;
}

element.style {
}
ul#menu-main li.last-conts a {
padding: 0 45px 0 30px;
color: #ffffff;
font-weight: 500 !important;
background-color: #1DC690;
border-radius: 50px;
font-size: 14px;
line-height: 50px;
background-image: url(../../uploads/2023/07/%c3%af%c2%81%c2%a1arrow-right.html);
background-repeat: no-repeat;
background-position: right 25px center;
}
.rev-combos .uabb-subheading strong {
  background-color: #278AB0;
  color: white !important;
  padding: 0 15px;
  border-radius: 5px;
  line-height: 26px !important;
  display: inline-block;
  margin-right: 5px !important;
}
.rev-combos span.uabb-heading-text g {
  color: #1DC690 !important;
}
.rev-combos span.uabb-heading-text bl {
  color: #278AB0 !important;
}
/*Effect*/
.nofluff-tape {
padding:50px 0;
overflow:hidden
}
.b-strong.orngs span.uabb-heading-text b:nth-child(1) {
  color: #4ea6f8;
}
.b-strong.orngs span.uabb-heading-text b:nth-child(2) {
  color: #FF9552;
}
@media (min-width: 768px) {
.nofluff-tape {
 padding:100px 0 
}
}
@media (min-width: 992px) {
.nofluff-tape {
overflow:visible;
}
}
.nofluff-tape-line {
background:white;
box-shadow:0 2px 50px 0 rgba(0,0,0,0.5);
color:black;
height:40px;
margin:0 -50px;
overflow:hidden;
padding:10px 0;
position:relative;
-ms-transform-origin:center;
transform-origin:center;
width:calc(100% + 100px)
}
.footer-info.footer-full-width {
  display: none;
}

@media (min-width: 768px) {
.nofluff-tape-line {
padding:14px 0;
height:70px
}
}
.nofluff-tape-line:nth-of-type(1) {
-ms-transform:rotate(-1deg);
transform:rotate(-1deg); 
z-index:3
}
.nofluff-tape-line:nth-of-type(2) {
-ms-transform:rotate(-15deg);
/*! transform:rotate(-15deg); */z-index:2
}
@media (min-width: 1440px) {
.nofluff-tape-line:nth-of-type(2) {
-ms-transform:rotate(-10deg);
 transform:rotate(-10deg); 
}
}
.nofluff-tape-line:nth-of-type(3) {
-ms-transform:rotate(5deg);
transform:rotate(5deg); 
z-index:1
}
.nofluff-tape-marquee {
height:100%
}
.nofluff-tape-marquee img {
display:inline-block;
padding:0 10px;
height:20px
}
@media (min-width: 768px) {
.nofluff-tape-marquee img {
height:100%
}
}
.nofluff-tape .js-marquee {
display:-ms-flexbox;
display:flex;
-ms-flex-align:center;
align-items:center;
height:40px
}
@-webkit-keyframes marqueeAnimation-8590159  { 100%  {transform:translateX(-2862px)}}
@-webkit-keyframes marqueeAnimation-8121638  { 100%  {transform:translateX(0)}}
@-webkit-keyframes marqueeAnimation-3447890  { 100%  {transform:translateX(-2862px)}}
section#shopify-section-template--14618451378308__1646308911323fbc26 {
  overflow: hidden;
}
.nofluff-tape-marquee span {
  display: inline-block;
  vertical-align: revert;
  padding: 0 30px;
}
.nofluff-tape.first-here {
  padding: 0;
}
.first-here .nofluff-tape-line:nth-of-type(1) {
  -ms-transform: rotate(-1deg);
  transform: rotate(0deg);
  z-index: 3;
  box-shadow: none;
  height: auto !important;
}
.first-here .nofluff-tape-line .js-marquee {
  height: auto !important;
}
.first-here img {
  max-width: 100%;
  vertical-align: bottom;
}
/*END EFFECTS*/
.my-cols i.ua-icon.ua-icon-arrow-right {
  transform: rotate(-25deg);
}
.my-cols {
  position: relative;
}
.my-cols * {
  transition: all 0.5s ease !important;
}
.my-cols:after {
  content: '' !important;
  width: 100%;
  height: 100%;
  background-color: white;
  position: absolute;
  left: 0;
  right: 0;
  transition: all 0.5s ease !important;
  display:inline-block !important;
  top:100%;
z-index: -1;
  
}
.my-cols:hover:after {
  top:0 !important;
z-index: 1;
}
.my-cols:hover .list-home h3.uabb-info-list-title {
  color: #222429 !important;
}
.list-home .uabb-info-list-description p {
  color: #1C4670;
}
.my-cols:hover .list-home .uabb-info-list-description p {
  color: #ffffff;
}
.arrows {
  position: relative;
  z-index: 2;
}
.my-cols:hover .arrows .ua-icon-arrow-right {
  background-color: #278AB0 !important;
  box-shadow: 0 0 70px 10px #278AB0;
}
.my-cols:hover .uabb-info-list-description p {
  color: #222429 !important;
}
.list-home .uabb-image {
  text-align: left;
}
.testimonial-here .pp-content-wrapper:before {
  content: '' !important;
  background-image: url(../../uploads/2023/09/ratings2.png);
  height: 50px;
background-size: auto 48px;
  display: inline-block;
  width: 100%;
  background-repeat: no-repeat;
}
.testimonial-here .pp-content-wrapper {
  border-bottom: 1px solid #F1F1F1;
  padding-bottom: 30px !important;
}
.rev-combos.grns .uabb-subheading strong {
  background-color: #1DC690;
}
.second-here .nofluff-tape-line:nth-of-type(1) .nofluff-tape-marquee span:nth-child(2n) {
  color: #1C4670 !important;
  font-size: 33px;
  font-family: 'Futura Maxi CG';
  text-transform: uppercase;
  letter-spacing: 1px;
}
.second-here .nofluff-tape-marquee span {
  display: inline-block;
  vertical-align: revert;
  padding: 0 10px;
}
.contact-form-here span.wpcf7-form-control-wrap input {
  background-color: #F4F8FA !important;
  border: none !important;
  line-height: 50px;
  padding: 0 20px;
  border-radius: 30px;
  font-size: 16px;
  color: #222429;
}

.contact-form-here span.wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}

.contact-form-here input.wpcf7-form-control.has-spinner.wpcf7-submit {
  font-family: Poppins, sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 60px;
  padding-top: 0px;
  padding-right: 35px;
  padding-bottom: 0px;
  padding-left: 35px;
  background: #278AB0;
  border: 1px solid #419bf3;
  border-radius: 35px;
}

.footer-socials .fl-icon-group i {
  padding: 10px;
  width: 48px !important;
  border-radius: 0 !important;
  font-size: 20px !important;
}
.footer-socials .fl-icon-group i:before {
  font-size: 20px;
}
.footer-info {
  font-family: Poppins;
  font-size: 16px;
  font-weight: 400;
  background: #F2F2F2;
  text-align: center;
  color: #7E7E7E;
}
.footer-info .copyright {
color: #7E7E7E;
}
.col-footer i.ua-icon.ua-icon-arrow-long-right:before {
  color: white !important;
}
.list-home .uabb-info-list-description {
  color: transparent !important;
}
.z-positive .fl-photo-content {
  z-index: 1;
}
.social-footer .fl-icon-group span i {
  border-radius: 0 !important;
  width: 60px !important;
  line-height: 60px !important;
}
.about-cols-lists .uabb-image.uabb-image-crop-simple {
  text-align: left;
}
.about-cols-lists .uabb-info-list-wrapper.uabb-info-list-top li .uabb-info-list-content {
margin: 15px 0;
}
.team-cars h3.uabb-image-carousel-caption.uabb-image-carousel-caption-below {
  padding: 0;
  background-color: transparent;
  font-size: 25px;
  font-family: 'Futura Maxi CG';
  font-weight: bold;
  line-height: 40px;
  margin-top: 25px;
}
.team-cars span.title-here {
  font-size: 16px;
  line-height: 30px;
  font-family: 'Poppins';
  color: #222429;
  font-weight: 400;
}
.team-cars .uabb-image-carousel-content {
  border: 20px solid #278AB0;
  border-radius: 210px;
}
.team-cars .slick-arrow i {
  background-color: white !important;
  color: #1DC690 !important;
  font-size: 30px !important;
  border: 2px solid #1DC690;
  width: 80px !important;
  height: 80px !important;
  line-height: 80px !important;
}
.team-cars .slick-arrow:hover i {
  background-color: #1DC690 !important;
  color: white !important;
}


.contact-form-new span.wpcf7-form-control-wrap {
  width: 50%;
  display: inline-block;
  float: left;
  margin-bottom: 20px;
}
.contact-form-new form.wpcf7-form.init br {
  display: none !important;
}
.contact-form-new span.wpcf7-form-control-wrap input {
  border: 1px solid #EAEAEA;
  border-radius: 30px;
  padding: 0px 30px;
  line-height: 60px;
  font-size: 16px;
}
.contact-form-new span.wpcf7-form-control-wrap:nth-child(1), .contact-form-new span.wpcf7-form-control-wrap:nth-child(5) {
  padding-right: 10px;
}
.contact-form-new span.wpcf7-form-control-wrap:nth-child(3), .contact-form-new span.wpcf7-form-control-wrap:nth-child(7) {
 padding-left: 10px;
}
.contact-form-new span.wpcf7-form-control-wrap[data-name="textarea-258"] {
  width: 100%;
}
.contact-form-new textarea.wpcf7-form-control.wpcf7-textarea {
  border: 1px solid #EAEAEA;
  border-radius: 30px;
  padding: 0px 30px;
  line-height: 60px;
  font-size: 16px;
  height: 200px;
}
.contact-form-new input.wpcf7-form-control.has-spinner.wpcf7-submit {
  font-family: Poppins, sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 70px;
  padding-top: 0px;
  padding-right: 55px;
  padding-bottom: 0px;
  padding-left: 55px;
  background-image: linear-gradient(-90deg, #1E90FF -40%, #00B4AE 100%);
  border: none;
  border-radius: 35px;
  width: auto;
}
.contact-left-cols .fl-col-content {
  position: relative;
}

.contact-left-cols .fl-col-content:after {
  content: '';
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 15px;
  z-index: 0;
  border-radius: 15px;
  opacity: 1;
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  background: linear-gradient(210.81deg, #48DBFB 1.43%, #7C3FFF 98.94%);
}
.contact-left-cols .fl-col-content:before {
  content: '';
  content: '';
  position: absolute;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 15px;
  z-index: 1;
  border-radius: 15px;
  opacity: 1;
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  background: white !important;
}
.contact-left-cols .fl-col-content > div {
  z-index: 1;
}
@media screen and (max-width:767px) {
.site-header {
padding: 15px !important;
}
.toggle-nav {
color: white;
width: 45px;
height: 40px;
}
.toggle-nav .icon-nav {
width: 100%;
}
.toggle-nav .icon-nav::before {
top: -10px;
}
.toggle-nav .icon-nav::after {
top: 10px;
}

.banner-home .fl-row-content-wrap {
padding-top: 60px;
padding-bottom: 40px;
}
.rev-combos .uabb-subheading * {
font-size: 12px !important;
}
.rev-combos .uabb-heading *,
.rev-combos .uabb-heading {
font-size: 26px !important;
line-height: 40px !important;
}
.all-btns .fl-button-group .fl-button-group-buttons .fl-button-group-button {
padding-right: 0px !important;
padding-left: 0px;
width: 100%;
margin-top: 15px;
}
.all-btns .fl-button-group-layout-horizontal .fl-button-wrap {
display: inline-block;
width: 100%;
}
.rows .fl-row-content-wrap {
padding: 20px;
}
.nts .fl-rich-text * {
font-size: 16px !important;
line-height: 25px !important;
}
.fl-node-sd5pl4k1tvbw > .fl-row-content-wrap {
padding-bottom: 20px;
}
.nofluff-tape-marquee span {
padding: 0 0px;
}
.nofluff-tape-marquee img {
height: 40px;
}
.fl-node-gitsfdrownev > .fl-row-content-wrap {
padding-top: 10px;
padding-bottom: 0px;
}
.fl-node-9qft254hkln8 > .fl-col-content {
padding-bottom: 0px;
}
.newsletter-row.rows .fl-photo-content {
text-align: center;
}
.newsletter-row.rows .fl-photo-content img {
width: 50%;
margin: auto;
}

.footer-contacts * {
border-radius: 0 !important;
}
.inline-footer ul.uabb-info-list-wrapper.uabb-info-list-left > li {
padding-left: 0px !important;
margin-bottom: 10px;
}
.footer-main .fl-row-content-wrap {
padding: 0;
}
.inner-banner .fl-row-content-wrap {
padding-top: 90px;
min-height: auto !important;
padding-bottom: 20px;
}
.rev-combos .uabb-heading * br {
display: none !important;
}
.rows .fl-row-content.fl-row-fixed-width.fl-node-content {
max-width: 100%;
}
.about-cols-lists {
margin-bottom: 20px;
}
.about-cols-counts * {
border: none !important;
}
.team-cars .slick-arrow i {
font-size: 16px !important;
border: 2px solid #1DC690;
width: 30px !important;
height: 30px !important;
line-height: 30px !important;
}
.fl-node-pvoega6lu2wz > .fl-row-content-wrap {
padding-top: 20px;
padding-bottom: 40px;
}
.fl-node-jh35f6mw2ayd > .fl-row-content-wrap,
.fl-node-luve15ps9dbq > .fl-row-content-wrap,
.fl-node-qgym1upx6trd > .fl-row-content-wrap,
.fl-node-sbaoei1cn9ju > .fl-row-content-wrap,
.fl-node-x0gn7e1ksoby > .fl-row-content-wrap	


{
padding-top: 0px;
padding-bottom: 30px;
}
.contact-col-footer .fl-col-content.fl-node-content .fl-col-group-nested {
border-top: 1px solid #e3e3e3 !important;
}
.contact-page-row.rows .fl-row-content-wrap {
padding: 20px !important;
}
.contact-left-cols .fl-col-content {
padding: 20px !important;
}
.contact-form-new span.wpcf7-form-control-wrap {
width: 100%;
margin-bottom: 10px;
padding: 0 !important;
}
.contact-form-new > div {
margin: 0 10px;
}
.contact-form-new textarea.wpcf7-form-control.wpcf7-textarea {
border: 1px solid #EAEAEA;
border-radius: 30px;
padding: 0px 15px;
line-height: 60px;
font-size: 14px;
height: 150px;
}
.contact-form-new span.wpcf7-form-control-wrap input {
  
padding: 0px 15px;
font-size: 14px;
}
.fl-col-group.fl-node-0t1yjh28so3i.fl-col-group-nested.fl-col-group-equal-height.fl-col-group-align-center {
margin: 20px 0;
}
.fl-node-2vwpust3hjay .uabb-adv-accordion-button2vwpust3hjay .uabb-adv-accordion-button-label {
font-family: "Futura Maxi CG", Verdana, Arial, sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 30px;
}
.fl-builder-content .fl-node-bicvdakm1p42 .fl-button-group .fl-button-group-buttons .fl-button-group-button a.fl-button {
padding-right: 0;
padding-left: 0;
}
.fl-col.fl-node-ankto5h3zwmd.fl-col-small {
margin-top: 20px;
}
.fl-node-bx1pldfm8us4 > .fl-row-content-wrap {
padding: 20px !important;
}
.fl-builder-content .fl-node-bicvdakm1p42 .fl-button-group a.fl-button, .fl-builder-content .fl-node-bicvdakm1p42 .fl-button-group a.fl-button:visited,
.fl-builder-content .fl-node-kuomga7qx54v .fl-button-group a.fl-button, .fl-builder-content .fl-node-kuomga7qx54v .fl-button-group a.fl-button:visited	
{
font-size: 13px;
}
}

/*--MC Form*/
#mc4wp-form-1 .mc4wp-form-fields {
display: flex;
flex-direction: column;
gap: 10px;
padding: 5px 15px;
}

#mc4wp-form-1 label {
font-family: Poppins, sans-serif;
font-weight: 400;
font-size: 16px;
color: #1C4670;
}

#mc4wp-form-1 input {
background: #f2f2f2;
border-radius: 35px;
padding: 0 25px;
font-family: Poppins, sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 55px;
background: transparent;
border: solid 2px #EAEAEA;
transition: all 0.25s ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
}

#mc4wp-form-1 input:hover,
#mc4wp-form-1 input:focus,
#mc4wp-form-1 input:active {
border-color: #278AB0 !important;
}

#mc4wp-form-1 label input[name="AGREE_TO_TERMS"]  {
margin-right: 5px;
}

#mc4wp-form-1 input[type=submit] {
width: 230px;
font-family: Poppins, sans-serif;
font-weight: 500;
font-size: 16px;
line-height: 55px;
padding: 0px 55px;
background-image: linear-gradient(-90deg, #1E90FF -40%, #00B4AE 100%);
border: none;
border-radius: 35px;
transition: all 0.15s ease-in-out;
-webkit-transition: all 0.15s ease-in-out;
}

#mc4wp-form-1 input[type=submit]:hover {
transform: scale(1.02);
}
/*-*/

/*--Blog Inner*/
.single-post #masthead {
background: #1C4670;
}

.single-post .entry-title {
font-family: "Futura Maxi CG", Verdana, Arial, sans-serif;
font-size: 32px;
text-align: center;
}

.single-post .entry-content {
font-family: "Open Sans", sans-serif;
font-size: 18px;
line-height: 32px;
color: #000;
}

.single-post .entry-header {
display: flex;
flex-direction: column-reverse;
}

.single-post .socials-share {
padding-top: 20px !important;
}

.single-post .author-info {
display: none;
}

#masthead .site-branding {
text-align: center !important;
padding-left: 10px !important;
padding-right: 0 !important;
left: 12px !important;
max-width: 20% !important;
}

@media (max-width: 1199px) {
#masthead .site-branding {
padding-left: 10px !important;
padding-right: 10px !important;
left: 0 !important;
max-width: 60% !important;
}
}

.wpautoterms-footer {
display: none !important;
}

.inline-footer ul.uabb-info-list-wrapper.uabb-info-list-left li {
  padding: 0 !important;
}

.inline-footer ul.uabb-info-list-wrapper {
  display: flex !important;
  flex-direction: row;
  justify-content: space-around;
}

.z-0 .fl-photo-content {
    width: 450px;
    position: relative;
    z-index: 0;
}
.z-1 .fl-photo-content {
    position: relative;
    z-index: 1;
    right: 55px;
    top: 70px;
}
.z-3 .fl-photo-content {
    position: relative;
    z-index: 2;
    width: 350px;
    margin-top: -110px;
}
.more-size .fl-photo-content.fl-photo-img-png {
    width: 550px;
}